PointCloudSetVisibility Method

Set point cloud visibility in given views.

Namespace:  Tekla.Structures.Model
Assembly:  Tekla.Structures.Model (in Tekla.Structures.Model.dll) Version: 2024.0.0+a110b435391768740483e3032720a566518c9a63
Syntax
public bool SetVisibility(
	List<View> views,
	bool visible
)

Parameters

views
Type: System.Collections.GenericListView
The views, in which the point clouds visibility is changed.
visible
Type: SystemBoolean
Visibility value: True for visible, false for hidden.

Return Value

Type: Boolean
True if successful to all given views, otherwise false.
See Also
Was this helpful?
The feedback you give here is not visible to other users. We use your comments to improve the content.
Previous
Next